=== debian/changelog ===
ros-iron-ign-ros2-control (0.6.1-4jammy) jammy; urgency=high

  * Various bug fixes (#114 <https://github.com/ros-controls/gz_ros2_control/issues/114>)
  * Contributors: AndyZe

 -- Alejandro Hernández <alejandro@openrobotics.com>  Tue, 07 Feb 2023 08:00:00 -0000

ros-iron-ign-ros2-control (0.6.0-4jammy) jammy; urgency=high

  * Fix API braking of hardware plugin name. (#108 <https://github.com/ros-controls/gz_ros2_control/issues/108>)
  * Galactic to master -- Merge pull request #103 <https://github.com/ros-controls/gz_ros2_control/issues/103> from ros-controls/ahcorde/galactic_to_main_25_11_2022
  * Force setting use_sim_time parameter when using plugin. (#100 <https://github.com/ros-controls/gz_ros2_control/issues/100>) (#102 <https://github.com/ros-controls/gz_ros2_control/issues/102>)
  * Force setting use_sim_time parameter when using plugin. (#100 <https://github.com/ros-controls/gz_ros2_control/issues/100>)
  * Enable loading params from multiple yaml files (#94 <https://github.com/ros-controls/gz_ros2_control/issues/94>)
  * Add support for mimic joints. (#33 <https://github.com/ros-controls/gz_ros2_control/issues/33>)
  * Set right initial velocity (#81 <https://github.com/ros-controls/gz_ros2_control/issues/81>)
  * Contributors: Alejandro Hernández Cordero, Denis Štogl, Lovro Ivanov

 -- Alejandro Hernández <alejandro@openrobotics.com>  Fri, 06 Jan 2023 08:00:00 -0000

ros-iron-ign-ros2-control (0.5.0-4jammy) jammy; urgency=high

  * Fix setting initial values if command interfaces are not defined. (#73 <https://github.com/ros-controls/gz_ros2_control/issues/73>)
  * activated all hardware by default and improved variable naming (#74 <https://github.com/ros-controls/gz_ros2_control/issues/74>)
  * Implemented perform_command_mode_switch override in GazeboSystem (#76 <https://github.com/ros-controls/gz_ros2_control/issues/76>)
  * Remove warnings (#72 <https://github.com/ros-controls/gz_ros2_control/issues/72>)
  * change component name for ignition (#69 <https://github.com/ros-controls/gz_ros2_control/issues/69>)
  * Added logic for activating hardware interfaces (#68 <https://github.com/ros-controls/gz_ros2_control/issues/68>)
  * Merge branch 'foxy' into ahcorde/foxy_to_galactic_27_05_2022
  * Remove URDF dependency (#56 <https://github.com/ros-controls/gz_ros2_control/issues/56>)
  * Adapt to ROS 2 Humble
  * typo in citadel name (#54 <https://github.com/ros-controls/gz_ros2_control/issues/54>)
  * typo in citadel name (#51 <https://github.com/ros-controls/gz_ros2_control/issues/51>)
  * ros2_control is now having usings under its namespace. (#43 <https://github.com/ros-controls/gz_ros2_control/issues/43>)
  * Fix default ign gazebo version Rolling (#45 <https://github.com/ros-controls/gz_ros2_control/issues/45>)
  * Fix ignition version in package.xml - Rolling (#41 <https://github.com/ros-controls/gz_ros2_control/issues/41>)
  * Fixed position control (#29 <https://github.com/ros-controls/gz_ros2_control/issues/29>)
  * Add support for initial_values for hardware interfaces when starting simulation. (#27 <https://github.com/ros-controls/gz_ros2_control/issues/27>)
  * Contributors: Alejandro Hernández Cordero, Denis Štogl, Guillaume Beuzeboc, Tianyu Li

 -- Alejandro Hernández <alejandro@openrobotics.com>  Tue, 09 Aug 2022 07:00:00 -0000

ros-iron-ign-ros2-control (0.4.1-4jammy) jammy; urgency=high

  * Remove URDF dependency (#56 <https://github.com/ignitionrobotics/ign_ros2_control/issues/56>)
  * typo in citadel name (#54 <https://github.com/ignitionrobotics/ign_ros2_control/issues/54>)
  * Contributors: Alejandro Hernández Cordero, Guillaume Beuzeboc, ahcorde

 -- Alejandro Hernández <alejandro@openrobotics.com>  Mon, 06 Jun 2022 07:00:00 -0000

ros-iron-ign-ros2-control (0.4.0-4jammy) jammy; urgency=high

  * Fix default ign gazebo version Galactic (#44 <https://github.com/ignitionrobotics/ign_ros2_control/issues/44>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernández <alejandro@openrobotics.com>  Fri, 18 Mar 2022 07:00:00 -0000

ros-iron-ign-ros2-control (0.3.0-4jammy) jammy; urgency=high

  * Fix ignition version in package.xml (#40 <https://github.com/ignitionrobotics/ign_ros2_control/issues/40>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernández <alejandro@openrobotics.com>  Wed, 16 Mar 2022 07:00:00 -0000

ros-iron-ign-ros2-control (0.2.0-4jammy) jammy; urgency=high

  * Merge pull request #36 <https://github.com/ignitionrobotics/ign_ros2_control/issues/36> from ignitionrobotics/ahcorde/foxy_to_galactic
    Foxy -> Galactic
  * Merge remote-tracking branch 'origin/foxy' into ahcorde/foxy_to_galactic
  * Fixed position control (#29 <https://github.com/ignitionrobotics/ign_ros2_control/issues/29>)
  * typo fix. (#25 <https://github.com/ignitionrobotics/ign_ros2_control/issues/25>)
  * Contributors: Alejandro Hernández Cordero, Tomoya Fujita

 -- Alejandro Hernández <alejandro@openrobotics.com>  Thu, 17 Feb 2022 08:00:00 -0000

ros-iron-ign-ros2-control (0.1.2-4jammy) jammy; urgency=high

  * Fixed position control (#29 <https://github.com/ignitionrobotics/ign_ros2_control/issues/29>) (#34 <https://github.com/ignitionrobotics/ign_ros2_control/issues/34>)
  * typo fix. (#25 <https://github.com/ignitionrobotics/ign_ros2_control/issues/25>) (#26 <https://github.com/ignitionrobotics/ign_ros2_control/issues/26>)
    Co-authored-by: Tomoya Fujita <mailto:Tomoya.Fujita@sony.com>
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernández <alejandro@openrobotics.com>  Mon, 14 Feb 2022 08:00:00 -0000

ros-iron-ign-ros2-control (0.1.1-4jammy) jammy; urgency=high

  * Change package names from ignition_ to ign_ (#19 <https://github.com/ignitionrobotics/ign_ros2_control/pull/22>)
    * Change package names from ignition_ to ign_
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernández <alejandro@openrobotics.com>  Fri, 07 Jan 2022 08:00:00 -0000

ros-iron-ign-ros2-control (0.1.0-4jammy) jammy; urgency=high


